uuid: 182dcc04-f51e-4d76-a3be-c918e7257811
langcode: en
status: true
dependencies:
  theme:
    - vartheme_admin
_core:
  default_config_hash: sQc9LNCkSaRk2Oq2gBbsttKLHD-M7zR0pVF_Mc8FlUs
id: vartheme_admin_secondary_local_tasks
theme: vartheme_admin
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
